Discussion:
[ticket] #504: Neo-Vars lässt sich nicht mit aktuellem autohotkey (>= 1.1.27.00) übersetzen
(too old to reply)
Neo-Layout
2018-03-11 20:02:28 UTC
Permalink
Raw Message
#504: Neo-Vars lässt sich nicht mit aktuellem autohotkey (>= 1.1.27.00)
übersetzen
------------------------------------+-----------------------
Reporter: ypid@… | Owner:
Type: Fehler/Defekt | Status: new
Priority: normal | Milestone:
Component: Treiber: Windows – AHK | Version: 2.0 Final
Keywords: |
------------------------------------+-----------------------
Error in #include file "/windows/neo-
"VKDCSC029" is not a valid key name.
Line 293
RKEYN(dnkey) {
upkey := dnkey . " up"
Hotkey,% dnkey,allstarhook
Hotkey,% upkey,allstarhook
}
The current thread will exit.
Die letzte Version, mit der ich neo-vars noch bauen konnte ist 1.1.26.01.

Allerdings scheint mit 1.1.26.01 die Eingabe des "." Punktes mit Mod4+Y
(Neo2) bzw. Mod4+Ä (QWERTZ) nicht mehr zu gehen.

Mit 1.1.25.02 verwende ich Neo-Vars nun schon einige Monate aktiv ohne
Probleme.

Meine neo-vars Version:
https://github.com/ypid/dotfiles/tree/master/windows/neo-vars

--
Ticket URL: <http://wiki.neo-layout.org/ticket/504>
Neo-Layout <https://neo-layout.org/>
Das Neo-Tastaturlayout ist ein freies und ergonomisch optimiertes Tastaturlayout für die deutsche Sprache, das auch s
Loading...